<app-store-header></app-store-header>

<div class="container">
    <div *ngIf="userOrders.length > 0; else noOrders">
        <div class="row" *ngFor="let order of userOrders">
            <div class="card">
                <div class="col-6">
                    <h3>Послато на адресу:</h3>
                    <p> {{order.name}} </p>
                    <p> {{order.address }}</p>
                    <p> {{order.email }} </p>
                </div>
                <div class="col-6">
                    <h3>Поручене књиге:</h3>
                    <p *ngFor="let book of order.books">
                        <a (click)="routerNavigation.idiNaKnjigu(book._id)">
                            {{book.name}}
                        </a>
                    </p>
                </div>
            </div>
        </div>
    </div>

    <ng-template #noOrders>
        <h1>Нема поруџбина.</h1>
    </ng-template>
</div>

